Threat Level: green Handler on Duty: Xavier Mertens

SANS ISC: InfoSec Handlers Diary Blog - VMWare ESX 3.5u2 Errors InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

VMWare ESX 3.5u2 Errors

Published: 2008-08-12
Last Updated: 2008-08-12 14:56:48 UTC
by Johannes Ullrich (Version: 1)
0 comment(s)

VMWare has an important announcement if you are using VMWare ESX 3.5u2: This particular version will "expire" today (August 12th). If you restart the server, or move a virtual machine, you will get an error and you will not be able to start up the machine or use VMotion.

In short: If you use this exact version of VMWare ESX: Don't touch it until you hear from VMware about a solution. As a work around, you can change the system time to a date before Aug. 12th and turn off NTP.

Links:
communities.vmware.com/thread/162377

www.vdi.co.nz/

 

(thanks to a number of readers who alerted us about this! And thanks to all the Australian VMware users who of course ran into this first)

------
Johannes B. Ullrich, Ph.D.
SANS Technology Institute

Keywords: vmware
0 comment(s)
Diary Archives